DL_CANCEL=취소
DL_OK=확인
DL_CONTINUE=계속
DL_NOT_NOW=지금은 아닙니다.
DL_NAME=이름:
DL_CREATE=만들기
DL_DELETE=삭제
DL_LEAVE=나가기
DL_FOLLOW=팔로우
DL_UNFOLLOW=팔로우 취소
DL_RENAME=이름 바꾸기
DL_SHARE_LINK=링크 공유...
DL_COPY_ITEM=다음으로 복사
DL_MOVE_ITEM=다음으로 이동
DL_DUPLICATE_ITEM=복제
DL_COPY_SELECTED_ITEMS=선택 항목 복사 대상
DL_MOVE_SELECTED_ITEMS=선택 항목 이동 대상
DL_DUPLICATE_SELECTED_ITEMS=선택된 항목 복제 
DL_NAME_DESC=라이브러리 이름
DL_CLOSE=닫기
DL_DISMISS=해제
DL_SELECT_FOLDER=폴더 선택
DL_SELECT_LIBRARY=라이브러리 선택
DL_ADD_NOTE=메모 추가
DL_EDIT_NOTE=메모 편집
DL_DELETE_NOTE=메모 삭제
DL_NOTE_ATTACHED=메모 첨부됨
DL_NOTE_DIALOG_PLACEHOLDER=메모 입력
DL_ADD_ELEMENT=요소 추가

DL_DELETE_GROUP=그룹 삭제
DL_DELETE_GROUP_AND_CONTENTS=그룹 및 컨텐츠 삭제
DL_RENAME_GROUP=그룹 이름 바꾸기
DL_NO_GROUPS_TITLE=자신만의 방식으로 Libraries를 구성해 보십시오.
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=사용자 정의 그룹을 사용하여 요소를 배열하므로 더욱 빠르고 쉽게 액세스할 수 있습니다.
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=이 라이브러리의 소유자가 아니기 때문에 그룹을 만들 수 없습니다.
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=이 라이브러리를 잠금 해제하여 그룹을 만드십시오.
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=그룹 만들기
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=유형별 보기로 전환하시겠습니까?
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=그룹을 자동 생성합니다.
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=나를 위한 그룹
DL_EMPTY_GROUP_INSTRUCTIONS=라이브러리 항목을 이 그룹으로 드래그하거나 항목 메뉴 사용
DL_NEW_GROUP=새 그룹
DL_CREATE_NEW_GROUP=새 그룹 만들기
DL_ADD_GROUP=그룹 추가
DL_UNGROUP=그룹 해제
DL_UNGROUP_SELECTED_ITEMS=선택한 항목을 그룹 해제
DL_ADD_TO_GROUP=그룹에 추가
DL_ADD_SELECTED_ITEMS_TO_GROUP=선택한 항목을 그룹에 추가
DL_UPLOAD=업로드
DL_EMPTY_GROUP_INSTRUCTIONS=라이브러리 항목을 이 그룹으로 드래그하거나 항목 메뉴 사용
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=이 그룹에 항목이 없습니다.
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=요소를 드래그해서 놓거나 컴퓨터에서 <a>파일을 업로드하십시오</a>.
DL_EMPTY_UNGROUP_INSTRUCTIONS=이 라이브러리에 모든 요소를 그룹화했습니다.
DL_EMPTY_UNGROUP_OVERLAY=그룹 해제하려면 드래그해서 놓기

DL_PRESERVE_GROUPS=그룹 유지

DL_LIBRARIES_PANEL_NAME=라이브러리
DL_LIBRARIES_PANEL_NAME_CC=CC Libraries
DL_DEFAULT_LIBRARY_NAME=귀하의 라이브러리

DL_EDIT_ITEM=편집
DL_EDIT_ITEM_CHART=Creative Cloud에서 편집
DL_DELETE_LIBRARY="{{name}}" 삭제
DL_LEAVE_LIBRARY="{{name}}" 나가기
DL_UNFOLLOW_LIBRARY="{{name}}” 팔로우 취소
DL_RENAME_LIBRARY="{{name}}" 이름 바꾸기
DL_DELETE_MESSAGE="{{name}}"을(를) 삭제하시겠습니까?
DL_DELETE_MESSAGE_SHARED=이 라이브러리를 삭제하면 공동 작업자가 더 이상 이 라이브러리에 액세스할 수 없습니다. "{{name}}"을(를) 삭제하시겠습니까?
DL_LEAVE_MESSAGE="{{name}}"에서 나가시겠습니까?
DL_UNFOLLOW_MESSAGE="{{name}}” 팔로우를 취소하시겠습니까?
DL_CREATE_DESIGN_LIBRARY=새 라이브러리 만들기
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=Library 이름
DL_REVEAL_ITEM=라이브러리에서 열기
DL_ADD_LIBRARY_TOOLTIP=라이브러리 추가

DL_DELETE_ELEMENTS=항목을 영구적으로 삭제
DL_DELETE_ELEMENTS_MESSAGE={{num}}개 항목을 삭제하시겠습니까? 이 작업은 취소할 수 없습니다.

DL_EXPORT=내보내기
DL_EXPORT_A_COPY=사본 내보내기
DL_ELEMENT_EXPORTED=요소 내보냄
DL_ELEMENT_EXPORT_FAILED=문제가 발생했습니다.
DL_EXPORT_BROWSE_DEFAULT=폴더 선택
DL_EXPORT_CANCELING=내보내기를 취소하는 중...
DL_EXPORT_CANCEL_COMPLETE=라이브러리 내보내기 취소
DL_EXPORT_DESCRIPTION=이 라이브러리를 백업하거나 사본을 만들려면 .cclibs 파일로 내보내십시오.
DL_EXPORT_EXPORTING=라이브러리를 내보내는 중...
DL_EXPORT_LIBRARY=라이브러리 내보내기
DL_EXPORT_LIBRARY_FLYOUT="{{libraryName}}" 내보내기 
DL_EXPORT_LIBRARY_SUCCESS=라이브러리를 내보냈습니다.
DL_EXPORT_LIBRARY_SUCCESS_TITLE=라이브러리 내보냄
DL_EXPORT_ERROR_DISK_SPACE_HEADER=디스크 여유 공간이 없습니다.
DL_EXPORT_ERROR_DISK_SPACE_BODY=하드 드라이브에 여유 공간을 만들고 내보내기를 다시 시도하십시오.
DL_EXPORT_ERROR_ACCESS_HEADER=해당 위치로 내보낼 수 없습니다.
DL_EXPORT_ERROR_ACCESS_BODY=권한을 변경하거나 새 대상을 선택한 후 다시 시도하십시오.
DL_EXPORT_ERROR_INVALID_DATA_HEADER=문제가 발생했습니다.
DL_EXPORT_ERROR_INVALID_DATA_BODY=나중에 다시 시도하십시오.
DL_IMPORT=가져오기
DL_IMPORT_BROWSE_DEFAULT=라이브러리 선택
DL_IMPORT_CANCELING=가져오기를 취소하는 중...
DL_IMPORT_CANCEL_COMPLETE=라이브러리 가져오기 취소
DL_IMPORT_DESCRIPTION=기존의 .cclibs 파일을 Creative Cloud 계정으로 가져오기
DL_IMPORT_ERROR_DISK_SPACE_HEADER=디스크 여유 공간이 없습니다.
DL_IMPORT_ERROR_DISK_SPACE_BODY=하드 드라이브에 여유 공간을 만들고 가져오기를 다시 시도하십시오.
DL_IMPORT_ERROR_ACCESS_HEADER=해당 위치에 액세스할 수 없습니다.
DL_IMPORT_ERROR_ACCESS_BODY=권한을 변경하거나 새 대상을 선택한 후 다시 시도하십시오.
DL_IMPORT_ERROR_INVALID_DATA_HEADER=문제가 발생했습니다.
DL_IMPORT_ERROR_INVALID_DATA_BODY=라이브러리를 가져오는 데 실패했습니다. 파일이 손상되었을 수 있습니다.
DL_IMPORT_IMPORTING=라이브러리 가져오는 중...
DL_IMPORT_LIBRARY=라이브러리 가져오기
DL_IMPORT_LIBRARY_SUCCESS=라이브러리를 가져왔습니다.
DL_IMPORT_LIBRARY_SUCCESS_TITLE=라이브러리 가져옴
DL_IMPORT_EXPORT_LOCATION=위치:
DL_IMPORT_EXPORT_CONTACT_SUPPORT=지원 문의
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=문제가 발생했습니다.
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=나중에 다시 시도하십시오.

DL_EDIT_NAME_PLACEHOLDER=항목 이름
DL_EDIT_GROUP_NAME_PLACEHOLDER=그룹 이름
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=그룹 이름 지정

DL_SHOW_MORE_ITEMS=남은 {{count}}개 항목 표시
DL_LOADING=불러오는 중...
DL_SHOW_MORE_ITEMS_TOOLTIP=범주의 항목 더 보기
DL_ITEM_LIBRARY_TOOLTIP=라이브러리: {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=그룹: {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=삭제

DL_INSERT_TOOLTIP=내용 추가
DL_INSERT_TOOLTIP_LIMIT=라이브러리가 가득 찼습니다. 추가하기 전에 항목을 삭제하십시오.
DL_INSERT_ADD=추가
DL_INSERT_CANCEL=취소
DL_ADD_COLOR_NAME=색상
DL_ADD_IMAGE_NAME=그래픽
DL_ADD_TEXT_STYLE_NAME=문자 스타일
DL_ADD_PARA_STYLE_NAME=단락 스타일
DL_ADD_LAYER_STYLE=레이어 스타일
DL_ADD_TEXT_NAME=텍스트

DL_COLOR=색상:
DL_BRUSH=브러시:
DL_LAYER_STYLE=레이어 스타일:
DL_TYPE=유형:
DL_CREATED_IN=생성 위치:
DL_INFO_CREATED=만든 날짜
DL_INFO_MODIFIED=수정한 날짜
DL_INFO_DURATION=지속 시간
DL_INFO_TYPE=유형
DL_INFO_COLOR_VALUE=색상 값
DL_INFO_LIBRARY=라이브러리
DL_INFO_SHARING=공유
DL_INFO_SIZE=크기
DL_INFO_ONLY_YOU=사용자만
DL_INFO_SHARED=공유
DL_INFO_FOLLOWED=팔로우
DL_INFO_WIDTH=폭
DL_INFO_HEIGHT=높이
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=Adobe Animate
DL_APP_AE=Adobe After Effects
DL_APP_PPRO=Adobe Premiere Pro

DL_TYPE_BRUSH=브러시
DL_TYPE_COLOR=색상
DL_TYPE_COLOR_THEME=색상 테마
DL_TYPE_TEXT_STYLE=문자 스타일
DL_TYPE_PARA_STYLE=단락 스타일
DL_TYPE_IMAGE=그래픽
DL_TYPE_LAYER_STYLE=레이어 스타일
DL_TYPE_LOOK=룩
DL_TYPE_CAPSULE=모션 그래픽 템플릿
DL_TYPE_VIDEO=비디오
DL_TYPE_3D=모델
DL_TYPE_LIGHT=조명
DL_TYPE_MATERIAL=질감
DL_TYPE_UNKNOWN=지원 안 됨
DL_TYPE_PATTERN=패턴
DL_TYPE_TEMPLATE=템플릿
DL_TYPE_TEXT=텍스트
DL_TYPE_ANIMATION=애니메이션
DL_TYPE_GRADIENT=그래디언트

DL_TYPE_BRUSH_SINGULAR=브러시
DL_TYPE_COLOR_SINGULAR=색상
DL_TYPE_COLOR_THEME_SINGULAR=색상 테마
DL_TYPE_TEXT_STYLE_SINGULAR=문자 스타일
DL_TYPE_PARA_STYLE_SINGULAR=단락 스타일
DL_TYPE_IMAGE_SINGULAR=그래픽
DL_TYPE_LAYER_STYLE_SINGULAR=레이어 스타일
DL_TYPE_LOOK_SINGULAR=모양
DL_TYPE_CAPSULE_SINGULAR=모션 그래픽 템플릿
DL_TYPE_VIDEO_SINGULAR=비디오
DL_TYPE_3D_SINGULAR=모델
DL_TYPE_LIGHT_SINGULAR=빛
DL_TYPE_MATERIAL_SINGULAR=재질
DL_TYPE_PATTERN_SINGULAR=패턴
DL_TYPE_TEMPLATE_SINGULAR=템플릿
DL_TYPE_TEXT_SINGULAR=텍스트
DL_TYPE_ANIMATION_SINGULAR=애니메이션
DL_TYPE_GRADIENT_SINGULAR=그래디언트

DL_REPRESENTATION_TYPE_BRUSH=브러시
DL_REPRESENTATION_TYPE_COLOR=색상
DL_REPRESENTATION_TYPE_TEXT_STYLE=문자 스타일
DL_REPRESENTATION_TYPE_PARA_STYLE=단락 스타일
DL_REPRESENTATION_TYPE_LAYER_STYLE=레이어 스타일
DL_REPRESENTATION_TYPE_CUBE_LUT=Cube LUT
DL_REPRESENTATION_TYPE_LOOK=룩
DL_REPRESENTATION_TYPE_CAPSULE=캡슐
DL_REPRESENTATION_TYPE_MODEL=모델
DL_REPRESENTATION_TYPE_LIGHT=조명
DL_REPRESENTATION_TYPE_MATERIAL=재질
DL_REPRESENTATION_TYPE_TEMPLATE=템플릿
DL_REPRESENTATION_TYPE_TEXT=텍스트
DL_REPRESENTATION_TYPE_ANIMATION=Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=InDesign
DL_REPRESENTATION_TYPE_MUSE=Muse
DL_REPRESENTATION_TYPE_SHAPE=모양
DL_REPRESENTATION_TYPE_CHART=차트
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=비트맵 패턴
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=벡터 패턴
DL_REPRESENTATION_TYPE_GRADIENT=그래디언트
DL_REPRESENTATION_TYPE_VIDEO=비디오

DL_AUTOGROUP_COLORS=색상
DL_AUTOGROUP_TYPOGRAPHY=타이포그라피
DL_AUTOGROUP_STYLES=스타일
DL_AUTOGROUP_BRUSHES=브러시
DL_AUTOGROUP_VECTORS=벡터 그래픽
DL_AUTOGROUP_IMAGES=이미지
DL_AUTOGROUP_MOTION=동작
DL_AUTOGROUP_3D=3D
DL_AUTOGROUP_TEMPLATES=템플릿
DL_AUTOGROUP_UNKNOWN=지원 안 됨

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=새 라이브러리 만들기...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=동기화 위치 변경...
DL_MENU_CHANGE_CLOUD_TOOLTIP=동기화 위치를 변경하여<br/>다른 라이브러리에 액세스하세요.

DL_SET_TEXT_STYLE_TOOLTIP=문자 스타일 적용
DL_SET_PARA_STYLE_TOOLTIP=단락 스타일 적용
DL_CREATE_TEXT_LAYER_TOOLTIP=문서 내에서 사용
DL_ADD_AS_TEXT_STYLE_TOOLTIP=문자 스타일에 추가
DL_ADD_AS_PARA_STYLE_TOOLTIP=단락 스타일에 추가
DL_SET_STROKE_COLOR_TOOLTIP=획 색상 적용
DL_SET_FILL_COLOR_TOOLTIP=색상 채우기 적용
DL_SET_FILL_GRADIENT_TOOLTIP=그래디언트 적용
DL_SET_COLOR_OVERLAY_TOOLTIP=색상 오버레이 적용
DL_SET_COLOR_TOOLTIP=색상 설정
DL_COPY_RGB_COLOR_TOOLTIP=RGB 복사
DL_COPY_HEX_COLOR_TOOLTIP=Hex 복사
DL_ID_ADD_COLORS_TOOLTIP=견본에 색상 추가
DL_ID_ADD_COLORTHEME_TOOLTIP=견본에 테마 추가
DL_MU_ADD_COLORS_TOOLTIP=색상 견본에 추가
DL_ADD_TEXT_LINKED_ID=연결 가져오기
DL_ADD_TEXT_UNLINKED_ID_WIN=사본 가져오기(Alt 드래그 동작)
DL_ADD_TEXT_UNLINKED_ID_MAC=사본 가져오기(⌥ 드래그 동작)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=스타일 없이 가져오기(⇧ 드래그 동작)
DL_ADD_TEXT_INLINE_ID=인라인 가져오기
DL_ADD_TEXT_UNLINKED_AI=사본 가져오기
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=스타일 없이 가져오기(Shift + 드래그 동작)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=스타일 없이 가져오기(⇧ 드래그 동작)
DL_ADD_TEXT_UNLINKED_NOSTYLES=스타일 없이 가져오기
DL_ADD_TEXT_INLINE_AI=인라인 가져오기
DL_TEXT_EMPTY_CONTENT_TOOLTIP=텍스트 없음
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=죄송합니다. 추가할 텍스트가 너무 깁니다. 더 적은 수의 문자를 선택해 보세요.

DL_SEARCH_LIBRARY=현재 라이브러리
DL_SEARCH_LIBRARIES=모든 라이브러리
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=현재 라이브러리 검색
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=모든 라이브러리 검색
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=Adobe Stock 검색
DL_SEARCH_RESULTS_LIBRARY={{name}}에서 {{count}}개의 결과
DL_SEARCH_RESULT_LIBRARY={{name}}에서 1개의 결과
DL_SEARCH_RESULTS_LIBRARIES=모든 라이브러리에서 {{count}}개의 결과
DL_SEARCH_RESULT_LIBRARIES=모든 라이브러리에서 1개의 결과
DL_SEARCH_RESULTS_STOCK=Adobe Stock의 검색 결과
DL_SEARCH_SIMILAR_RESULTS_STOCK=Adobe Stock의 비슷한 검색 결과
DL_SEARCH_LIBRARIES_NO_RESULT=죄송합니다. 검색된 결과가 없습니다.<br/><a>Adobe Stock</a>에서 수많은 이미지와 비디오를 검색해 보십시오.

DL_STOCK_PANEL_SEARCHING_MESSAGE=Adobe Stock 검색 중...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=Adobe Stock의 검색 결과가 없습니다.
DL_STOCK_PANEL_RESULT_COUNT={{count}}개의 결과를 찾았습니다.
DL_STOCK_PANEL_RESULT_TIPS=<b>더 나은 결과를 위한 팁:</b></><br/>검색어의 맞춤법과 오타를 확인하세요.<br/>짧고 간결한 검색어를 사용해 보세요.
DL_STOCK_PANEL_SEARCH_ERROR=Adobe Stock을 검색하는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=현재 오프라인 상태입니다.<br/>온라인에 연결하여 Adobe Stock에서 검색해 보세요.
DL_STOCK_PANEL_SEARCH_ON_WEB=웹에서 더 많은 결과 확인하기

DL_SWITCH_TO_LISTVIEW_TOOLTIP=항목을 목록에 표시
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=항목을 아이콘으로 표시
DL_SORT_ITEMS_BY_NAME_TOOLTIP=알파벳순 정렬
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=마지막 수정 날짜별 정렬
DL_SORT_NAME=이름
DL_SORT_DATE=날짜

DL_SHOW_NAMES_ALWAYS=항상 이름 표시

DL_VIEW_BY_TYPE=유형별 보기
DL_VIEW_BY_GROUP=그룹별 보기

DL_CREATE_GROUP_TOOLTIP=그룹 만들기
DL_NEW_GROUP_NAME=새 그룹
DL_CREATE_GROUP_POPOVER_TITLE=그룹 만들기
DL_CREATE_GROUP_POPOVER_BODY=“그룹별 보기”로 전환하여 라이브러리를 구성 및 구조화하십시오.
DL_GROUP_ONBOARDING_POPOVER_TITLE=자신만의 방식으로 라이브러리를 설정해 보십시오.
DL_GROUP_ONBOARDING_POPOVER_BODY=사용자 정의한 그룹을 사용하여 항목을 구성하므로 더욱 빠르고 쉽게 액세스할 수 있습니다.

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=잠금 해제하여 수정
DL_MY_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop Library 편집
DL_MY_TOOLKIT_UNLOCK_POPOVER_BODY=변경 사항은 Photoshop 패널에 동기화됩니다.
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=계속

DL_MY_TOOLKIT_UNLOCK_TOAST_MESSAGE=이 라이브러리는 Photoshop 패널과 동기화됩니다.
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=잠금 해제하여 편집

DL_GROUP_UNGROUPED=그룹화되지 않음

DL_IMPORT_IMAGE_TO_PROJECT=가져오기

DL_ADD_IMAGE_TO_DOC_AS_COPY=사본 가져오기
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=그래픽 배치
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=벡터로 배치
DL_ADD_IMAGE_TO_DOC_AS_LINKED=연결 가져오기
DL_INSERT_IMAGE_TO_DOC_AS_COPY=연결되지 않은 항목 삽입
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=연결된 항목 삽입
DL_DOWNLOAD_IMAGE_AS_COPY=연결되지 않은 항목 다운로드
DL_DOWNLOAD_IMAGE_AS_LINKED=연결된 항목 다운로드
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=레이어 가져오기
DL_ADD_IMAGE_TO_DOC=문서 내에서 사용
DL_ADD_IMAGE_TO_PROJECT=프로젝트에 추가
DL_ADD_BRUSH_TO_DOC=문서 내에서 사용
DL_ADD_COLORTHEME_TO_SWATCHES=견본에 테마 추가
DL_ADD_GENERIC_TO_DOC=문서 내에서 사용
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=비트맵 패턴 타일 배치
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=벡터 패턴 타일 배치
DL_VECTOR_PATTERN_TYPE=벡터 SVG
DL_BITMAP_PATTERN_TYPE=비트맵 PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=채우기로 설정
DL_ADD_IMAGE_TO_PAGE_FILL_MU=페이지 채우기로 설정
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=브라우저 채우기로 설정
DL_SET_TEXT_COLOR_MU=텍스트 색상 설정
DL_SET_STROKE_COLOR_MU=획 색상 설정
DL_SET_FILL_COLOR_MU=채우기 색상 설정
DL_SET_PAGE_FILL_COLOR_MU=페이지 채우기 색상 설정
DL_SET_BROWSER_FILL_COLOR_MU=브라우저 채우기 색상 설정

DL_ADD_VIDEO_TO_PROJECT=프로젝트에 추가

DL_EMPTY_LIB_ACCC_TITLE=Library 구축
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=이 라이브러리에 항목이 없습니다.
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=이 라이브러리를 편집할 수 없습니다. 그러나 소유자에게 권한을 요청할 수 있습니다.
DL_EMPTY_LIB_OFFICE_TITLE=Microsoft Office에서 에셋에 액세스
DL_EMPTY_LIB_DRAG_TITLE=모든 Adobe 앱에 있는 에셋에 액세스
DL_EMPTY_LIB_ACCESS_TITLE=Creative Cloud Libraries를 통해 에셋에 간편하게 액세스
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=이미지를 드래그해서 놓거나 색상, 레이어 스타일 및 파일의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=이미지를 드래그해서 놓거나 색상, 문자 스타일 및 파일의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=이미지를 드래그해서 놓거나 색상, 문자 스타일 및 파일의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=이미지를 드래그해서 놓거나 비디오, 템플릿 및 Adobe Stock의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=이미지를 드래그해서 놓거나 비디오 및 Adobe Stock의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=모든 Adobe 앱에서 이미지, 색상 등에 빠르게 액세스하십시오.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=이미지를 드래그해서 놓거나 애니메이션, 색상 및 파일의 기타 에셋을 추가합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=모든 Adobe 앱에서 이미지, 색상 등에 빠르게 액세스하십시오.
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=이미지를 드래그해서 놓고 모든 Adobe 앱에서 액세스하십시오.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=Libraries로 수집, 관리, 공유해 보세요.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=컴퓨터에서 검색하여 요소를 추가해 보세요.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=모든 Adobe 앱의 Libraries를 사용해 보세요.
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=스타일, 색상 또는 텍스트를 추가합니다. 또는 Adobe 앱으로 이동하여 에셋을 큐레이션하고 Word에서 재활용합니다.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=Adobe 앱으로 이동하여 에셋을 큐레이션하고 PowerPoint에서 재활용합니다.
DL_EMPTY_LIB_LEARN_MORE=라이브러리 사용 방법에 대해 알아보기

DL_EMPTY_LIB_NEW_USER_TITLE=Creative Cloud Library 구축
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=모든 Adobe 앱에서 색상, 이미지 및 기타 자주 사용하는 에셋을 손쉽게 관리하십시오. 방법을 보여드리겠습니다.
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=항목 추가
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=요소 추가

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=라이브러리에 디자인 요소를 추가합니다.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=추가하고자 하는 항목을 선택합니다. 그런 다음 다른 파일 및 Adobe 도구에서 해당 항목을 사용할 수 있습니다.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=라이브러리에 추가되었습니다. 여기에 있는 색상, 이미지 등으로 계속해서 라이브러리를 구축하십시오.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=완료

DL_EMPTY_LIB_ENGAGEMENT_TITLE=시작용 라이브러리
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=소유자: <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=웹 사이트에서 라이브러리 보기
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=라이브러리를 동기화하는 도중 오류가 발생했습니다.

DL_DROP_MORE_FILES=외 {{count}}개

DL_NO_LIBS_MESSAGE=라이브러리 없음
DL_NO_LIBS_ERROR_CONNECTING=죄송합니다. 서버에 접속할 수 없습니다.
DL_NO_LIBS_ERROR_SYNCING=죄송합니다. 라이브러리가 동기화되지 않았습니다.
DL_NO_LIBS_ERROR_INIT=패널을 초기화할 수 없습니다.
DL_NO_LIBS_LOGGED_OUT=Creative Cloud Libraries를 사용하려면<br/>Creative Cloud에 로그인하시기 바랍니다.
DL_NO_LIBS_SYNCING=Creative Cloud에서 <br/> 라이브러리를 가져오는 중
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ 새 라이브러리 만들기
DL_NO_LIBS_RETRY=다시 시도
DL_NO_LIBS_RETRY_INIT=다시 시도
DL_NO_LIBS_NO_ACCESS=이 서비스에 대한 액세스 권한이 없습니다. IT 관리자에게 문의하여 액세스하거나 Adobe ID로 로그인하십시오. 이 서비스는 오프라인 모드에서 사용할 수 있습니다.
DL_NO_LIBS_APP_LOGGED_OUT=Creative Cloud Libraries를 사용하려면 Creative Cloud 계정으로 로그인해야 합니다.
DL_NO_LIBS_SERVICE_NOT_INSTALLED=Creative Cloud Libraries를 사용하려면 <br/> Creative Cloud 응용 프로그램을 설치하십시오.
DL_NO_LIBS_SERVICE_NOT_RUNNING=Creative Cloud Libraries 초기화 중 문제가 발생했습니다.
DL_NO_LIBS_UPDATE_CLIENT=Creative Cloud Libraries를 새로운 버전으로 업데이트해야 합니다.
DL_NO_LIBS_UPDATE_SERVER=Creative Cloud Libraries를 사용하려면 <br/> Creative Cloud 응용 프로그램을 업데이트하십시오.
DL_NO_LIBS_SYNC_DISABLED=라이브러리 동기화가 비활성화되었습니다. Creative Cloud에서 라이브러리를 가져오려면 파일 동기화를 켜십시오.
DL_NO_LIBS_NETWORK_PROBLEM=네트워크 설정에 문제가 있는 것으로 확인되었습니다.
DL_NO_LIBS_SOCKET_BLOCKED=Creative Cloud 서비스가 차단되었습니다. 방화벽 설정을 확인하십시오.
DL_NO_LIBS_PAGE_NOT_AVAILABLE=죄송하지만 페이지를 찾을 수 없습니다.
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=새 Library 만들기
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=공개 Library 팔로우
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=공개 Library 팔로우

DL_OFFICE_LOGGED_OUT_TITLE=Adobe Creative Cloud 시작
DL_OFFICE_LOGGED_OUT_DESCRIPTION=Microsoft Office의 Creative Cloud Libraries에서 디자인 요소에 액세스하십시오.
DL_OFFICE_LOGGED_OUT_BUTTON=로그인
DL_OFFICE_ERROR_BACK_BUTTON=뒤로

DL_OFFICE_NO_THOR_TITLE=Creative Cloud에 연결되어 있지 않습니다.
DL_OFFICE_NO_THOR_DESCRIPTION=몇 가지 시도할 것:
DL_OFFICE_NO_THOR_LIST_CONNECTION=인터넷에 연결되어 있는지 확인합니다.
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=데스크탑용 Creative Cloud <a>다운로드</a> 또는 재시작
DL_OFFICE_NO_THOR_LIST_ACCOUNT=데스크탑용 Creative Cloud에 동일한 계정으로 로그인했는지 확인
DL_OFFICE_NO_THOR_LIST_VERIFY=네트워크 설정 확인
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=<a>추가 도움말 보기</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=설정 완료
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=변경 사항을 적용하려면 Firefox를 다시 시작하십시오.

DL_OFFICE_ADDIN_TITLE=Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=MS Office에서 Creative Cloud Libraries에 액세스
DL_OFFICE_ADDIN_BUTTON_TITLE=Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=Office용 Adobe Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=MS Office에서 Creative Cloud Libraries에 액세스

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=이미지를 배치하는 도중 오류가 발생했습니다.  다시 시도하십시오.
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=죄송합니다. 배치할 이미지 크기가 너무 큽니다. Microsoft Office 데스크톱 앱을 사용하여 배치하십시오.
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=현재 선택 영역으로 이 이미지를 배치할 수 없습니다. 문서에서 개체를 선택 해제하고 다시 시도하십시오.

DL_SIGN_OUT=로그아웃

DL_OFFLINE_VIDEO_PREVIEW=오프라인 상태에서는 비디오 미리 보기를 검색할 수 없습니다

DL_NO_LIBS_GET_IT=지금 바로 다운로드
DL_NO_LIBS_MORE_INFO=자세한 정보
DL_TROUBLESHOOT_NETWORK_SETTINGS=문제를 해결하려면 여기를 클릭

DL_BRUSHTYPE_SCATTER=Photoshop 브러시
DL_BRUSHTYPE_VECTOR=벡터 브러시
DL_BRUSHTYPE_RIBBON=스케치 브러시
DL_BRUSHTYPE_UNKNOWN=알 수 없는 브러시

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=이 브러시 형식은 Photoshop에서 지원되지 않습니다
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=이 브러시 형식은 Illustrator에서 지원되지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=이 브러시 형식은 Animate에서 지원되지 않습니다
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=InDesign에서 브러시를 지원하지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=브러시는 After Effects에서 지원되지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=Premiere에서 브러시를 지원하지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=Dreamweaver에서 브러시를 지원하지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=Dimension에서 브러시를 지원하지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=PowerPoint에서 브러시를 지원하지 않습니다.
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=Word에서 브러시를 지원하지 않습니다.

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=Photoshop에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=Illustrator에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=Animate에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=InDesign에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=Premiere에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=After Effects에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=Dreamweaver에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=Dimension에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=PowerPoint에서 모션 그래픽 템플릿을 지원하지 않습니다.
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=Word에서 모션 그래픽 템플릿을 지원하지 않습니다.


DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=이 템플릿 형식은 Photoshop에서 지원되지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=이 템플릿 형식은 Illustrator에서 지원되지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=이 템플릿 형식은 InDesign에서 지원되지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=Animate에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=템플릿은 After Effects에서 지원되지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=Premiere에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=Dreamweaver에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=Dimension에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=Bridge에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=PowerPoint에서 템플릿을 지원하지 않습니다.
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=Word에서 템플릿을 지원하지 않습니다.

DL_ERROR_UNSUPPORTED_PS=이 항목은 Photoshop에서 지원되지 않습니다
DL_ERROR_UNSUPPORTED_AI=이 항목은 Illustrator에서 지원되지 않습니다.
DL_ERROR_UNSUPPORTED_ID=이 항목은 InDesign에서 지원되지 않습니다.
DL_ERROR_UNSUPPORTED_AE=이 항목은 After Effects에서 지원되지 않습니다.
DL_ERROR_UNSUPPORTED_PR=Premiere에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_FP=Animate에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_DW=Dreamweaver에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_FE=Dimension에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_BR=Bridge에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_PP=PowerPoint에서 이 항목을 지원하지 않습니다.
DL_ERROR_UNSUPPORTED_WD=Word에서 이 항목을 지원하지 않습니다.

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=Illustrator에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=InDesign에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=레이어 스타일은 After Effects에서 지원되지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=Animate에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=Dreamweaver에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=Dimension에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=PowerPoint에서 레이어 스타일을 지원하지 않습니다.
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=Word에서 레이어 스타일을 지원하지 않습니다.

DL_ERROR_MISSING_FONT=필요한 글꼴이 없습니다.

DL_ERROR_INVALID_FILE_FORMAT_PS=이 항목은 Photoshop에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_AI=이 항목은 Illustrator에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_ID=이 항목은 InDesign에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_FP=이 항목은 Animate에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_DW=이 항목은 Dreamweaver에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_AE=이 항목은 After Effects에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_PR=이 항목은 Premiere Pro에서 직접 편집할 수 없지만, 문서 내에 배치할 수는 있습니다. 항목을 배치하려면 열려있는 문서로 드래그하세요.
DL_ERROR_INVALID_FILE_FORMAT_BR=이 항목은 Bridge에서 직접 사용할 수 없습니다.
DL_ERROR_INVALID_FILE_FORMAT_PP=이 항목은 PowerPoint에서 직접 사용할 수 없습니다.
DL_ERROR_INVALID_FILE_FORMAT_WD=이 항목은 Word에서 직접 사용할 수 없습니다.
DL_ERROR_EDIT_FAILED=항목 편집이 지연되고 있습니다. 문제가 발생한 것 같습니다.
DL_ERROR_APP_LAUNCH_TAKING_TIME=편집기 응용 프로그램 실행이 지연되고 있습니다.
DL_ERROR_UPDATE_NEEDED=이 항목을 편집하려면 {{app}}을(를) 최신 버전으로 업데이트하시기 바랍니다. 항목을 배치하려는 경우 열려있는 문서로 드래그하세요.
DL_ERROR_INSTALL_NEEDED=이 항목을 편집하려면 컴퓨터에 {{app}}을(를) 설치하시기 바랍니다. 항목을 배치하려는 경우 열려있는 문서로 드래그하세요.
DL_ERROR_UPDATE_NEEDED_NO_PLACE=이 항목을 편집하려면 {{app}}을(를) 최신 버전으로 업데이트하시기 바랍니다.
DL_ERROR_INSTALL_NEEDED_NO_PLACE=이 항목을 편집하려면 컴퓨터에 {{app}}을(를) 설치하시기 바랍니다.

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=Cmd를 누르고 드롭하여 그래픽으로 추가
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=Ctrl을 누르고 드롭하여 그래픽으로 추가
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=배치할 텍스트 또는 그래픽 선택
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=다시 연결할 텍스트 선택

DL_ERROR_EDIT_READ_ONLY_LIBRARY="{{name}}”이(가) 읽기 전용 라이브러리에 있으므로 편집할 수 없습니다.
DL_ERROR_EDIT_READ_ONLY_ELEMENT=이 항목은 읽기 전용 라이브러리에 있으므로 편집할 수 없습니다.
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=이 항목은 현재 다운로드 중이므로 편집할 수 없습니다.

DL_ERROR_FILE_TOO_BIG=죄송합니다. Creative Cloud Libraries는 현재 1GB가 넘는 그래픽을 지원하지 않습니다.

DL_3D_CHARACTER=문자

DL_FLYOUT_RENAME_LIB="{{libraryName}}" 이름 바꾸기
DL_FLYOUT_REMOVE_LIB="{{libraryName}}" 삭제
DL_FLYOUT_LEAVE_LIB="{{libraryName}}" 나가기
DL_FLYOUT_UNFOLLOW_LIB="{{libraryName}}” 팔로우 취소
DL_FLYOUT_COLLABORATE=공동 작업...
DL_FLYOUT_VIEW_ON_WEBSITE=웹 사이트에서 보기
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=삭제한 항목 보기
DL_FLYOUT_HOW_TO_USE=자세히 알아보기
DL_FLYOUT_SHARE_LINK=링크 공유...
DL_FLYOUT_ADD_DOC_CONTENT=문서에서 새 라이브러리 만들기...
DL_FLYOUT_WHATS_NEW=새로운 기능

DL_OFFICE_FLYOUT_LABEL=Libraries 메뉴

DL_ADD_DOC_CONTENT_BUTTON=이 파일로 새로운 라이브러리 만들기
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=활성 문서의 콘텐츠를 추출하여 새 라이브러리에 추가하기
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=문서에서 라이브러리 새로 만들기...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=이 파일로 라이브러리 구축

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=전체 애니메이션
DL_OPEN_IN_NEW_DOCUMENT=새 문서에서 열기
DL_ADD_ANIMATION_TO_DOC_AS_COPY=사본 가져오기
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=연결 가져오기
DL_ADD_SYMBOL_TO_LIBRARY=기호
DL_ADD_BRUSH_TO_LIBRARY=브러시
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=라이브러리에 브러시 추가

DL_ADD_ANIMATION_TO_DOC=문서 내에서 사용
DL_ADD_ANIMATION_NAME=애니메이션

DL_ADD_CAPSULE_TO_DOC=문서 내에서 사용

DL_LIB_SHARED_TOOLTIP=공유 라이브러리
DL_LIB_FOLLOWED_TOOLTIP=팔로우한 라이브러리
DL_LIB_READONLY_TOOLTIP=읽기 전용 라이브러리

DL_APPLY_LAYER_STYLE=레이어 스타일 적용
DL_APPLY_LOOK=룩 적용
DL_APPLY_LOOK_REQUIRES_RGB=룩을 적용하려면 문서를 RGB로 변환하십시오.
DL_APPLY_PATTERN=패턴 적용
DL_ADD_PATTERN_TO_PRESETS=패턴 사전 설정 만들기
DL_ADD_LOOK_NAME=룩

DL_PERCENTAGE={{percent}}%
DL_SYNCING=동기화 중...
DL_SYNC_OK=모든 라이브러리가 최신 상태입니다.
DL_SYNC_PROGRESS_PERCENT=라이브러리 동기화 중... {{percent}}%
DL_SYNC_PROGRESS=라이브러리 동기화 중...
DL_SYNC_PROGRESS_NUM_LIBRARIES=라이브러리 동기화 중({{number}}개 남음)
DL_SYNC_ERROR_QUOTA_EXCEEDED=라이브러리를 동기화할<br/>Creative Cloud 저장 공간이 부족합니다.
DL_SYNC_ERROR_CONNECTING=서버에 연결할 수 없음
DL_SYNC_ERROR_SERVER=서버에 문제가 발생했습니다.
DL_SYNC_ERROR_LIBRARY="{{name}}" 동기화 실패
DL_SYNC_ERROR=동기화 실패
DL_SYNC_LOGGED_OUT=Creative Cloud에서 로그아웃
DL_SYNC_ERROR_NO_ACCESS=이 서비스에 대한 액세스 권한이 없습니다
DL_SYNC_RETRY={{duration}} 후 재시도
DL_SYNC_SERVICE_NOT_INSTALLED=Creative Cloud 응용 프로그램이 설치되지 않음
DL_SYNC_SERVICE_NOT_RUNNING=초기화 실패
DL_SYNC_UPDATE_CLIENT=업데이트 필요
DL_SYNC_UPDATE_SERVER=업데이트 필요
DL_SYNC_DISABLED=라이브러리 동기화가 비활성화됨
DL_SYNC_NETWORK_PROBLEM=네트워크 설정 문제
DL_SYNC_SOCKET_BLOCKED=Creative Cloud 서비스 차단됨

DL_DOWNLOAD_LIBRARY_PERCENT="{{name}}" 다운로드 중... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT="{{name}}" 업로드 중... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=라이브러리 다운로드 중... {{percent}}%

DL_FS_ERROR=디스크에 저장할 수 없음
DL_INIT_ERROR=패널 초기화 실패

DL_UNSHARED=죄송합니다. 이 공유 라이브러리에 더 이상 액세스할 수 없습니다.
DL_DELETED_FROM_SERVER=이 라이브러리는 Creative Cloud에서 삭제됨
DL_REMOVE_FROM_LIST=목록에서 제거

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=사용 가능한 Creative Cloud 저장 공간이 부족해서 이 라이브러리를 동기화할 수 없습니다.
DL_QUOTA_EXCEEDED_LIBRARY_TIP=Creative Cloud Archive에 저장된 항목을 영구적으로 삭제하거나 다른 라이브러리의 항목을 삭제하여 Creative Cloud 저장 공간을 확보할 수 있습니다.

DL_DESIGN_LIBRARY_READ_ONLY=읽기 전용 라이브러리입니다.
DL_DESIGN_LIBRARY_HAS_LIMIT=라이브러리가 가득 찼습니다. 추가하기 전에 항목을 삭제하거나 다른 라이브러리를 선택하십시오.
DL_DESIGN_LIBRARY_NATIVE_DROP=라이브러리에 추가
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=제한 초과
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=라이브러리에는 한 번에 {{num}}개의 에셋만 저장할 수 있습니다. 에셋의 수를 줄이고 다시 업로드하십시오.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=파일 형식이 지원되지 않음
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=더 많은 유형의 파일을 지원하기 위해 현재 노력 중이지만 현재는 해당 확장자가 필요합니다. {{supportedExtensions}}
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=대용량 업로드는 다음과 같은 파일 형식만 가능합니다. {{supportedExtensions}}. 이 대용량 업로드에서 나머지 파일을 업로드할 수 있습니다.
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=파일이 너무 큼
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=파일이 최대 크기(1GB)를 초과했습니다.
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=파일 중 하나가 최대 크기(1GB)를 초과했습니다. 이 대용량 업로드에서 나머지 파일을 업로드할 수 있습니다.
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=대용량 업로드
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=대용량 파일을 업로드하고 있습니다. 시간이 걸릴 수 있습니다.
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=참고
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=초과한 파일 개수
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=업로드할 파일 개수가 이 작업에서 지원하는 업로드 가능 개수를 초과합니다. 한 번에 {{limit}}개 이하의 파일을 추가하십시오.
DL_ARTWORK_LABEL=아트웍
DL_CHART_LABEL=차트
DL_TEXT_LABEL=텍스트

DL_LAUNCH_CC_APP_MESSAGE=라이브러리를 동기화하려면 Creative Cloud 파일 동기화를 켜십시오.
DL_LAUNCH_CC_APP_ENABLE_BUTTON=사용 가능
DL_LAUNCH_CC_APP_CANCEL_BUTTON=아니요

DL_ADD_COLOR_NAME_FILL=채우기 색상
DL_ADD_COLOR_NAME_STROKE=획 색상
DL_ADD_COLOR_NAME_PS_FOREGROUND=전경 색상
DL_ADD_COLOR_NAME_PS_TEXT=텍스트 색상
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=레이어 효과 오버레이 색상
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=레이어 효과 획 색상
DL_ADD_COLOR_NAME_AI_TEXT_FILL=텍스트 채우기 색상
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=텍스트 획 색상
DL_ADD_COLOR_NAME_ID_TEXT_FILL=텍스트 채우기 색상
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=텍스트 획 색상

DL_OPEN_DOC_FROM_TEMPLATE=새 문서 열기

DL_ADOBE_STOCK_PHOTO=Adobe Stock 이미지
DL_ADOBE_STOCK_VIDEO=Adobe Stock 비디오
DL_ADOBE_STOCK_LIGHT=Adobe Stock 조명
DL_ADOBE_STOCK_MATERIAL=Adobe Stock 재질
DL_ADOBE_STOCK_MODEL=Adobe Stock 모델
DL_ADOBE_STOCK_CAPSULE=Adobe Stock 모션 그래픽 템플릿
DL_ADOBE_STOCK_TEMPLATE=Adobe Stock 템플릿
DL_LICENSED=허가됨
DL_UNLICENSED=허가되지 않음
DL_STOCK_LICENSE_MENU_PHOTO=이미지 라이선스 받기…
DL_STOCK_LICENSE_MENU_VIDEO=비디오 라이선스 받기...
DL_STOCK_LICENSE_MENU_TEMPLATE=템플릿 라이선스 받기...
DL_STOCK_LICENSE_MENU_THREE_D=에셋 라이선스 받기...
DL_STOCK_LICENSE_MENU_CAPSULE=모션 그래픽 템플릿 라이선스 받기...
DL_STOCK_SAVE_TO=다음으로 저장
DL_STOCK_SAVE_PREVIEW_TO=미리 보기를 다음으로 저장
DL_STOCK_LICENSE_THEN_SAVE_TO=라이선스 받기 및 다음에 저장
DL_STOCK_ASSET_TOOLTIP_TYPE_1=유형: 사진
DL_STOCK_ASSET_TOOLTIP_TYPE_2=유형: 일러스트레이션
DL_STOCK_ASSET_TOOLTIP_TYPE_3=유형: 벡터
DL_STOCK_ASSET_TOOLTIP_TYPE_4=유형: 비디오
DL_STOCK_ASSET_TOOLTIP_TYPE_6=유형: 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=유형: 템플릿
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION={{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP={{name}}에 저장
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=미리 보기를 {{name}}에 저장
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=라이선스 받기 및 {{name}}에 저장
DL_STOCK_LICENSE_TOOLTIP=라이선스
DL_STOCK_LICENSED_SEARCH_RESULT=이 에셋을 이미 허가했습니다.
DL_STOCK_FIND_SIMILAR_MENU=비슷한 자료 찾기...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=<비슷한 자료 찾기>
DL_STOCK_VIEW_ON_WEB=웹에서 자세한 내용 보기...
DL_STOCK_WATCH_VIDEO=웹에서 비디오 보기...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=Adobe Stock 이미지 라이선스 받기
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=Adobe Stock 이미지 저장
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=Adobe Stock 비디오 라이선스 받기
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=Adobe Stock 템플릿 라이선스 받기
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=Adobe Stock 모션 그래픽 템플릿 라이선스 받기
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=Adobe Stock 에셋 라이선스 받기
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=Adobe Stock 비디오 저장
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=소형 또는 대형 해상도 버전 라이선스를 받으시겠습니까?
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=소형 또는 대형 해상도 버전을 저장하시겠습니까?
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=HD 또는 4K 버전 라이선스를 받으시겠습니까?
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=필수 참고
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=선택 참고
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=HD 또는 4K 버전을 저장하시겠습니까? 나중에 라이선스를 받을 수도 있습니다.
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=현재 오프라인 상태이므로 Adobe Stock에 연결하여 모션 그래픽 템플릿 라이선스를 받을 수 없습니다. 온라인에 연결한 후 다시 시도하십시오.
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=현재 오프라인 상태이므로 Adobe Stock에 연결하여 이미지 라이선스를 받을 수 없습니다. 온라인에 연결한 후 다시 시도하세요.
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=현재 오프라인 상태이므로 Adobe Stock에 연결하여 비디오 라이선스를 받을 수 없습니다. 온라인에 연결한 후 다시 시도하세요.
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=현재 오프라인 상태이므로 Adobe Stock에 연결하여 템플릿 라이선스를 받을 수 없습니다. 온라인에 연결한 후 다시 시도하세요.
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=현재 오프라인 상태이므로 Adobe Stock에 연결하여 에셋 라이선스를 받을 수 없습니다. 온라인에 연결한 후 다시 시도하세요.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=모션 그래픽 템플릿 라이선스를 받는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=이미지 라이선스를 받는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=비디오 라이선스를 받는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=템플릿 라이선스를 받는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=에셋 라이선스를 받는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=Adobe Stock에 연결하여 모션 그래픽 템플릿 라이선스를 받을 수 없습니다. 나중에 다시 시도하십시오.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=Adobe Stock에 연결하여 이미지 라이선스를 받을 수 없습니다. 나중에 다시 시도하십시오.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=Adobe Stock에 연결하여 비디오 라이선스를 받을 수 없습니다. 나중에 다시 시도하십시오.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=Adobe Stock에 연결하여 템플릿 라이선스를 받을 수 없습니다. 나중에 다시 시도하십시오.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=Adobe Stock에 연결하여 에셋 라이선스를 받을 수 없습니다. 나중에 다시 시도하십시오.
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=알 수 없는 오류
DL_STOCK_SAVE_UNKNOWN_ERROR=라이브러리를 저장하는 도중에 문제가 발생했습니다. 다시 시도하십시오.
DL_STOCK_LICENSE_TO_EDIT_PHOTO=귀하의 공동 작업자 중 한 명이 이 Adobe Stock 이미지 라이선스를 받았습니다. 라이선스가 있는 경우 이미지 수정이 가능합니다.
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=귀하의 공동 작업자 중 한 명이 이 Adobe Stock 템플릿의 라이선스를 받았습니다. 라이선스가 있는 경우 템플릿을 사용할 수 있습니다.
DL_STOCK_LICENSE_TO_USE_TEMPLATE=이 Adobe Stock 템플릿은 라이선스를 받지 않았습니다. 라이선스가 있는 경우 템플릿을 사용할 수 있습니다.
DL_STOCK_LICENSE_TO_EDIT_THREE_D=귀하의 공동 작업자 중 한 명이 이 Adobe Stock 에셋 라이선스를 받았습니다. 라이선스가 있는 경우 에셋 수정이 가능합니다.
DL_STOCK_PURCHASE_ERROR_TITLE=구입 오류
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=오프라인 오류
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=라이브러리 선택
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=대상 라이브러리는 읽기 전용입니다. 다른 라이브러리를 선택하십시오.
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=읽기 전용 라이브러리에 에셋을 추가할 수 없습니다. 다른 라이브러리를 선택하세요.
DL_STOCK_FOOTER_BAR_PREMIUM=프리미엄
DL_STOCK_FOOTER_BAR_FREE=무료

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=라이브러리 한계 도달

DL_STOCK_SEARCH_OPTION_PHOTO=사진
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=일러스트레이션
DL_STOCK_SEARCH_OPTION_VECTOR=벡터
DL_STOCK_SEARCH_OPTION_VIDEO=비디오
DL_STOCK_SEARCH_OPTION_TEMPLATE=템플릿
DL_STOCK_SEARCH_OPTION_PREMIUM=프리미엄
DL_STOCK_SEARCH_OPTION_3D=3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=설명만

DL_STOCK_LICENSE_TITLE_MSG=라이선스
DL_STOCK_LICENSE_SAVE_TITLE_MSG=라이선스 받기 및 저장

DL_STOCK_LICENSE_TYPE_FULL=대형
DL_STOCK_LICENSE_TYPE_SMALL=소형

DL_PLACE=가져오기
DL_RELINK=재연결
DL_RELINK_RESOLVE_MESSAGE=해결: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=교체: {{elementName}}
DL_RELINK_RELINK_MESSAGE=재연결: {{elementName}}
DL_RELINK_PLACE_MESSAGE=가져오기
DL_RELINK_RELINK_OVERLAY_MESSAGE=다시 연결할 그래픽 선택
DL_RELINK_PLACE_OVERLAY_MESSAGE=가져올 그래픽 선택
DL_RELINK_NONE_AVAILABLE=이 라이브러리에는 링크할 수 있는 그래픽이 없습니다. 다른 라이브러리를 선택하십시오.

DL_TEXT_ATTRIBUTE_UNDERLINE=밑줄
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=취소선
DL_TEXT_ATTRIBUTE_LEADING=행간
DL_TEXT_ATTRIBUTE_KERNING=커닝
DL_TEXT_ATTRIBUTE_TRACKING=자간
DL_TEXT_ATTRIBUTE_ALIGNMENT=정렬
DL_TEXT_ATTRIBUTE_HYPHENATE=하이픈 넣기

DL_TEXT_LEADING_AUTO=자동
DL_TEXT_KERNING_AUTO=자동
DL_TEXT_KERNING_OPTICAL=광학
DL_TEXT_KERNING_METRICSROMANONLY=메트릭 – 로마자 전용
DL_TEXT_ALIGNMENT_LEFT=왼쪽
DL_TEXT_ALIGNMENT_CENTER=중앙
DL_TEXT_ALIGNMENT_RIGHT=오른쪽
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=왼쪽 강제 정렬
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=중앙 강제 정렬
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=오른쪽 강제 정렬
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=전체 강제 정렬

DL_TYPEKIT_UNKNOWN_ERROR=문제가 발생했습니다.
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=나중에 다시 시도하십시오.
DL_TYPEKIT_OFFLINE_ERROR=현재 오프라인 상태입니다.
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=글꼴 Marketplace에 연결할 수 없습니다. 인터넷에 연결한 후 다시 시도하십시오.
DL_TYPEKIT_FOUNDRY=출처: {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=Adobe Fonts
DL_TYPEKIT_LEARN_MORE=자세히 알아보기
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=미리 보기를 사용할 수 없습니다.
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=Adobe Fonts에서 글꼴 구매
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=Adobe Fonts에서 구독 또는 구매
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=유료 구독권으로 이 글꼴을 포함한 수천 개의 글꼴을 얻으십시오. 구독을 원하지 않을 경우, 1회 요금으로 글꼴을 구매할 수 있습니다.
DL_TYPEKIT_CONDITIONAL_TOOLTIP=Adobe Fonts에서 구독 또는 구매
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=이 글꼴은 유료 구독권에 포함되어 있으며, 구매도 가능합니다.
DL_TYPEKIT_PURCHASE=글꼴 구매
DL_TYPEKIT_PURCHASE_PROGRESS=글꼴 구매 중입니다.
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=주문이 완료되지 않음
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=글꼴 구매
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=청구 정보를 업데이트하십시오.
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=웹에서 신용카드 정보를 입력하여 구매를 완료하십시오.
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=정보 업데이트
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=주문해 주셔서 감사합니다.
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=구매가 정상적으로 처리되었습니다.
DL_TYPEKIT_PURCHASE_EULA=최종 사용자 라이센스 계약 읽기
DL_TYPEKIT_PURCHASE_TOOLTIP=Adobe Fonts에서 구매
DL_TYPEKIT_PURCHASE_CONDITIONAL=글꼴 구매
DL_TYPEKIT_UPGRADE=구독
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=Typekit Marketplace에서 플랜 업그레이드
DL_TYPEKIT_UPGRADE_TOOLTIP=글꼴 활성화를 위한 구독
DL_TYPEKIT_SYNC_TOOLTIP=글꼴 활성화
DL_TYPEKIT_SYNC_ERROR_TITLE=지금 글꼴을 활성화할 수 없습니다.
DL_TYPEKIT_SYNC_ERROR_MESSAGE=나중에 다시 시도하십시오.

DL_TYPE_NEW_CHAR_STYLE=새 문자 스타일
DL_TYPE_NEW_PARA_STYLE=새 단락 스타일

DL_GRADIENT_TYPE_LINEAR=선형
DL_GRADIENT_TYPE_RADIAL=방사형
DL_GRADIENT_STOP_COUNT={{count}}번 중지

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=문자 스타일에서 레이어 만들기
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=문자 스타일 적용
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=새 패턴 채우기 레이어

DL_FILESIZE_SELECTION_TOOLTIP=선택한 항목의 크기: {{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=라이브러리의 크기: {{size}}
DL_FILESIZE_B={{size}}B
DL_FILESIZE_KB={{size}}KB
DL_FILESIZE_MB={{size}}MB
DL_FILESIZE_GB={{size}}GB
DL_DURATION_S=00:{{seconds}}초
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}}fps
DL_DIMENSIONS={{width}}x{{height}}px
DL_LENGTH={{length}}px
DL_LINK_DOWNLOAD_TOOLTIP=다운로드 중...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=다운로드 실패. 다시 시도하려면 클릭하세요.
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=다운로드 중... {{percent}}%

DL_RECOVERED_LIBRARY_NAME={{name}}(복구됨)
DL_WARNING_RECOVERED_FROM_DELETED=원본 라이브러리는 더 이상 존재하지 않습니다. 업데이트된 항목이 "{{recoveryLibraryName}}”에 저장되었습니다.
DL_WARNING_RECOVERED_FROM_READONLY="{{originalLibraryName}}” 라이브러리는 더 이상 존재하지 않습니다. 업데이트된 항목이 "{{recoveryLibraryName}}”에 저장되었습니다.

DL_OVERFLOW_LIBRARY_NAME={{name}}(초과)

DL_UNDO_DELETE=실행 취소
DL_UNDO_DELETE_ITEM="{{name}}" 삭제함.
DL_UNDO_DELETE_ITEMS={{num}} 항목 삭제함.

DL_MOVING_ITEMS="{{numberElements}}개 항목을 {{libraryName}}(으)로 이동합니다."
DL_COPYING_ITEMS="{{numberElements}}개 항목을 {{libraryName}}에 복사합니다."

DL_WHATS_NEW_TITLE=Creative Cloud Libraries의 새로운 기능:
DL_WHATS_NEW_CUSTOM_GROUPS=내부에서 그룹을 사용자 정의하고 에셋의 순서를 변경할 수 있습니다.
DL_WHATS_NEW_ADD_NOTES=라이브러리 에셋에 메모를 추가할 수 있습니다.
DL_WHATS_NEW_PERFORMANCE=스크롤 성능을 개선하여 모든 에셋을 한 번에 볼 수 있습니다.
DL_WHATS_NEW_MORE_DETAILS=자세한 내용
DL_WHATS_NEW_LEARN_MORE=자세히 알아보기
DL_WHATS_NEW_PRESERVE_GROUPS=그룹을 그대로 유지한 채 다른 라이브러리로 그룹을 이동하거나 복사할 수 있습니다.
DL_WHATS_NEW_AUTO_GROUPING=라이브러리에 생성한 그룹이 없습니까? 그룹 자동 생성 기능으로 빠르게 그룹을 만들 수 있습니다.
DL_WHATS_NEW_STOCKID_SEARCH=이름이나 Adobe Stock ID로 Adobe Stock 에셋을 검색할 수 있습니다.
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=각 라이브러리는 이제 최대 10,000개의 에셋을 포함할 수 있습니다.

DL_LIBRARY_LIST_ONBOARDING_HEADER=Libraries로 더 스마트하게 작업해 보십시오.
DL_LIBRARY_LIST_ONBOARDING_BODY=Libraries로 가장 많이 사용하는 항목을 공유, 재사용 및 관리할 수 있습니다.
DL_LIBRARY_LIST_ONBOARDING_LINK=Libraries에 대한 자세한 정보

DL_LIBRARY_PERMANENTLY_DELETED=Library가 영구 삭제됨
DL_LIBRARY_PERMANENTLY_REMOVED=Library가 영구 제거됨

DL_LOADING_LIBRARIES=라이브러리 불러오는 중...
DL_LOADING_MORE_LIBRARIES=더 많은 라이브러리 로드
DL_REPORT_ABUSE=오용 신고

DL_LICENSED_ADOBE_STOCK=인증된 Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=인증되지 않은 Adobe Stock

DL_LIBRARY_NAME_INVALID=라이브러리 이름은 1에서 1000자 사이여야 합니다.
